Security Enhanced Linux Reference Policy

# Layer: services

## Module: hddtemp

Interfaces

### Description:

hddtemp hard disk temperature tool running as a daemon

### Interfaces:

hddtemp_domtrans( domain )

##### Summary

Execute hddtemp in the hddtemp domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

hddtemp_exec( domain )

##### Summary

Execute hddtemp

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return